
body {
    margin: 0;
    min-height: 100vh;
    min-height: 100dvh;

    background-image: url('../img/dndreel.jpg'); 
    background-repeat: no-repeat; 
    background-position: center;
    background-size: cover;
}

.octagon-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.octagon {
  width: 700px;
  height: 850px;
  background: rgb(133, 38, 38);
  border: 6px solid rgb(121, 92, 92);
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  clip-path: polygon(
    30% 0%,
    70% 0%,
    100% 30%,
    100% 80%,
    70% 100%,
    30% 100%,
    0% 80%,
    0% 30%
  );

  text-align: center;
  padding: 40px 20px;
  box-sizing: border-box;
  color: white;
}

.octagon h1 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 36px;
  text-transform: uppercase;
}

.octagonimg {
  width: 330px;
  height: 330px;
  object-fit: cover;
  border-radius: 50%;
  border: 7px solid white;
  margin-bottom: 15px;
}

.octagon p {
  font-size: 16px;
  line-height: 1.4;
}

.quantico-regular {
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.hitbox img {
  width: 280px;
  height: auto;
  transition: transform 0.2s ease;
}

.hitbox img:hover {
  transform: scale(1.1);
}